.pot file not available

Hi,
I have previously contributed a Danish translation of Events+, but the .pot file doesn't seem to be included in the v. 1.4 plugin.
Could you make it available please?
Thanks in advance!
Best Mort3n

  • aecnu
    • WP Unicorn

    Greetings mort3n,

    Thank you for bringing this issue to our attention.

    This is beyond the ability of the front line support team to resolve, the lead developer will need to be involved to make this happen.

    Therefore I will see if I can get the lead developer in here with his invaluable insight into this plugin for his advice/advise for us.

    Though this may take a bit longer then a normal ticket, I will try to get him in here asap.

    Cheers, Joe

  • Mason
    • DEV MAN’s Sidekick

    Hiya,

    I don't believe we've ever included a .pot file with this plugin. I went through the version history and see no evidence of it. The .po file has been updated each time though and is still available for you to use when translating this plugin.

    I'll ask the developer about including the .pot next time as well though.

  • mort3n
    • The Crimson Coder

    Hi Mason,

    thanks for your reply.

    Indeed, the .po file is included, that's how I made the translation for version 1.3.

    The reason I request the .pot file is that it would allow me to update the catalog easily (at least in PoEdit) and thus facility incremental translation as new versions are released.

    Kind regards
    Mort3n

  • mort3n
    • The Crimson Coder

    Hi,

    Thanks for letting me know about this option in PoEdit! Haven't tried it, but I'm sure it works.

    Gee, I thought that 'Update from POT-file' meant that I needed a POT-file. Not so...

    Sorry for cluttering the forum with this non-issue.

    Have a nice weekend
    Mort3n

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.